ALTER TABLE nuke_users
ADD   user_active tinyint(1) DEFAULT '1',
ADD   user_session_time int(11) DEFAULT '0' NOT NULL,
ADD   user_session_page smallint(5) DEFAULT '0' NOT NULL,
ADD   user_lastvisit int(11) DEFAULT '0' NOT NULL,
ADD   user_timezone tinyint(4) DEFAULT '10' NOT NULL,
ADD   user_style tinyint(4),
ADD   user_lang varchar(255) DEFAULT 'english' NOT NULL,
ADD   user_dateformat varchar(14) DEFAULT 'D M d, Y g:i a' NOT NULL,
ADD   user_new_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
ADD   user_unread_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
ADD   user_last_privmsg int(11) DEFAULT '0' NOT NULL,
ADD   user_emailtime int(11),
ADD   user_allowhtml tinyint(1) DEFAULT '1',
ADD   user_allowbbcode tinyint(1) DEFAULT '1',
ADD   user_allowsmile tinyint(1) DEFAULT '1',
ADD   user_allowavatar tinyint(1) DEFAULT '1' NOT NULL,
ADD   user_allow_pm tinyint(1) DEFAULT '1' NOT NULL,
ADD   user_allow_viewonline tinyint(1) DEFAULT '1' NOT NULL,
ADD   user_notify tinyint(1) DEFAULT '1' NOT NULL,
ADD   user_notify_pm tinyint(1) DEFAULT '1' NOT NULL,
ADD   user_popup_pm tinyint(1) DEFAULT '0' NOT NULL,
ADD   user_avatar_type tinyint(4) DEFAULT '3' NOT NULL,
ADD   user_sig_bbcode_uid varchar(10),
ADD   user_actkey varchar(32),
ADD   user_newpasswd varchar(32),
ADD   KEY user_session_time (user_session_time),
CHANGE user_avatar user_avatar TEXT DEFAULT NULL